# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class TemplateCategory

    java.lang.Object
      com.google.gdata.data.sites.TemplateCategory

    public class TemplateCategory

extends java.lang.Object

Describes a template category.

Nested Class Summary
`static class` `TemplateCategory.Label` Human-readable label.
`static class` `TemplateCategory.Scheme` Scheme (domain).
`static class` `TemplateCategory.Term` Term.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`